@font-face{font-family:sanuklfM;src:url('../files/fonts/sanuklf-medium-webfont.eot');src:local('‚ò∫'), url('../files/fonts/sanuklf-medium-webfont.woff') format('woff'), url('../files/fonts/sanuklf-medium-webfont.ttf') format('truetype'), url('../files/fonts/sanuklf-medium-webfont.svg') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:droidsans;src:url('../files/fonts/droidsans-webfont.eot');src:local('‚ò∫'), url('../files/fonts/droidsans-webfont.woff') format('woff'), url('../files/fonts/droidsans-webfont.ttf') format('truetype'), url('../files/fonts/droidsans-webfont.svg') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:droidsansB;src:url('../files/fonts/droidsans-bold-webfont.eot');src:local('‚ò∫'), url('../files/fonts/droidsans-bold-webfont.woff') format('woff'), url('../files/fonts/droidsans-bold-webfont.ttf') format('truetype'), url('../files/fonts/droidsans-bold-webfont.svg') format('svg');font-weight:normal;font-style:normal}
body{background:none;font-family:droidsans, Arial, Helvetica, sans-serif;padding:0;margin:0;font-size:12px;line-height:16px;color:#666666;font-weight:normal}
a, a:visited{color:#4497C7;text-decoration:none}
img{border:none}
h1{color:#4498c8;font-size:25px;line-height:25px;text-transform:uppercase;font-family:sanuklfM, Arial, Helvetica, sans-serif;font-weight:normal;padding:5px 0 0 0;margin:0}
h2{color:#333333;font-size:18px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal; line-height: 24px;}
h3{font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;line-height:21px;color:#333333;font-weight:normal}
h4{color:#205573;font-size:13px;text-transform:uppercase;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;padding:0 0 15px 0;margin:0}
.clr{clear:both}
.rightbox-body h2 a, .rightbox-body h2 a:visited{color:#205573;font-family:sanuklfM,Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;line-height:25px;margin:0;padding:0;text-transform:uppercase;font-weight:normal}
h5{color:#205573;font-family:sanuklfM,Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;line-height:40px;margin:0;padding:0;text-transform:uppercase;font-weight:normal}
h5.additional-advertisement{font-size:10px;color:#888;margin:0 0 2px 10px;padding:0;line-height:10px}
#mainContainer{}
#headerBox{background-image:url(../img/old/2011/home/header_bg.gif);background-repeat:repeat-x;background-position:bottom center;height:142px}
#header{width:960px;margin:0 auto;padding-top:35px}
.logo{width:252px;float:left;margin:0;padding:0 0 10px 0}
.topNav{width:708px;float:left}
.topNav ul{list-style:none;padding:0;margin:0}
.topNav li{float:left;margin-left:35px;border-top:1px solid #cbcbcb;padding-top:10px}
.topNav li:hover{border-top:1px solid #686868}
.topNav li.current-section{border-top:1px solid #686868}
.topNav a{font-family:droidsans, sanuklfM, Arial, Helvetica, sans-serif;color:#354665;font-size:15px;line-height:15px;display:block;width:103px}
.topNav a:hover{}
.searchBox{text-align:right}
.list-style-check-mark{list-style-image:url(../img/old/images/internal/content/icons/check-mark.png)}
.list-style-check-mark ul li{list-style-image:url(../img/old/images/internal/content/icons/dash-icon.png);margin:0}
input.searchbutton{padding:0;margin:0 0 0 -28px;background:transparent url(../img/old/2011/main/navigation/search_play.gif) no-repeat 7px 8px;border:none;text-indent:-999999px;width:20px;height:23px;cursor:pointer}
.searchBox input[type=text]{border:1px solid #c8c8c8;border-radius:10px;-webkit-border-radius:10px;color:#989898;width:232px;line-height:20px;font-family:droidsans, sanuklfM, Arial, Helvetica, sans-serif;padding:5px 3px 5px 10px;margin-top:25px}
#contentBox{background-image:url(../img/old/2011/main/mainContnetBg.gif);background-repeat:repeat-x;background-position:top center;min-height:200px;overflow:hidden}
#content{width:960px;margin:0 auto}
.insideLeft  .share-bar{margin:10px auto;padding:0;clear:both;width:566px;float:left;display:block; clear:both}
.insideLeft  .share-button-list{list-style:none;margin:0;padding:0;float:left}
.insideLeft  .share-button-list li{display:block;width:95px}
.share-button{float:right}
#fb-root{display:none}
.twitter-share-button{width:80px}
.insideLeft  .share-button-list li.comments-counter{width:135px}
.insideLeft  .share-button-list li.google-plus-one-share-button{width:70px}
.insideLeft  .share-button-list li.linked-in-share-button{width:110px}
.titleBox{width:960px;margin:20px auto 0;height:58px}
.title{float:left;width: 560px;font-size:44px;text-transform:uppercase;color:#4498c8;text-shadow:2px 9px 14px #CCCCCC;font-family:sanuklfM, Arial, Helvetica, sans-serif}
.socialnetwork{float:right;width: 400px;text-align:right}
.socialnetwork ul{list-style:none;padding:0;margin:0}
.socialnetwork li{float:right;width:50px;padding-left:10px}
.testemonialBox{margin:0;padding:0}
.breadCrumbs{padding:10px 0 25px 0}
.breadCrumbs a, .breadCrumbs a:visited{color:#4497C7}
.left{width:658px;float:left;padding-top:0px;padding-bottom:0px}
.newsBox .right{padding:0 0 50000px 0;margin:70px 0 -50000px 0}
.right{width:300px;float:right;background-color:#ffffff ;padding:0 0 4000px 0;margin:70px 0 -4000px 0;border-left:0px solid #CCCCCC;border-right:0px solid #CCCCCC}
.rightContainer{border-top:0px solid #CCCCCC;padding:0 0 0;margin:0px 0 0 0}
.rightInside{background-color:#fff;background-image:url(../img/old/2011/main/rightBoxBg.gif);background-position:center bottom;background-repeat:no-repeat;padding-bottom:53px;float:left}
.rightInsideAds{background-color:#fff;background-image:url(../img/old/2011/main/rightBoxBg.gif);background-position:center bottom;background-repeat:no-repeat;padding-bottom:23px}
.rightInsideSent{padding:10px 10px 53px}
.newsBox .menu{padding:5px 5px 0 20px;margin:0;list-style:none}
.right ul.menu{list-style:none;padding:20px 0 0 25px;margin:0}
.right .rightInside ul.menu{padding:0 10px 0 10px}
.rightList{margin:0;padding:0;float:left}
.right .rightInside h2{padding:15px 0 0 20px;line-height:25px;margin:0}
.rightInside h2 a, .rightInside h2 a:visited{color:#205573;font-family:sanuklfM,Arial,Helvetica,sans-serif;font-size:13px}
.rightContainer .rightContinue{border-top:3px double #CCC}
.additional-testimonials{padding:0 0 15px 0}
.little-testimonial-body{font-style:italic;padding-right:5px}
.little-testimonial-link{display:block;margin:10px 0 10px 0}
.little-testimonial-link img{box-shadow:0px 3px 3px rgba(34, 25, 25, 0.4);-moz-box-shadow:0px 3px 3px rgba(34,25,25,0.4);-webkit-box-shadow:0px 3px 3px rgba(34, 25, 25, 0.4)}
a.little-testimonial-footer, a.little-testimonial-footer:visited{display:block;text-align:right;margin:5px 5px 5px 0;font-family:sanuklfM,Arial,Helvetica,sans-serif;color:#205573}
.testimonialInformation{list-style:none}
.little-media-link{display:block;margin:0px 5px 5px 0;float:left}
img.little-newsletter-image-link{width:281px;position: relative;}
a.little-media-anchor, a.little-media-anchor:visited{display:block;margin:5px 5px 5px 0;font-family:sanuklfM,Arial,Helvetica,sans-serif}
.recentArticles{float:left;width:940px;border-bottom: 4px double #CCC;padding:5px 10px 0 10px;text-align:center}
h4.little-newsletter-title{width:280px;padding:0px 0px;text-align:left;position:relative;top:-60px;left:0;background-color: rgba(0, 0, 0, .75);height:55px}
.newsletterMenuItem {float:left;display:block;width:300px;padding:0 10px}
a.little-newsletter-link{display:block;margin:10px 0}
.leftNewsletterInside{background-color:#F9F9F9;float:left;border:1px solid #E1E1E1;overflow:hidden;margin:20px 0 0 0;width:100%}
.leftNewsletterInside .additional-header{background-color:#1E82D7;padding:10px;color:white;margin:0}
.leftNewsletterInside .additional-header a{color:white;text-decoration:none}
.newsletterMenu{margin:0 auto 20px auto;padding:0;list-style:none;float:left}
.little-newsletter-body{text-align:left}
.insideLeft li.newsletterMenuItem{display:block;float:left;width:283px;margin:0;padding:0;overflow:hidden}
a.little-newsletter-anchor{display:block;text-transform:none;margin:0px 5px; color:white; padding:5px; font-size: 16px; overflow:hidden}
li.newsletterMenuItem {display:block;float:left;margin:0;padding:0;text-align:center;width: 313px;height:190px}
.insideLeft a.little-newsletter-anchor, .insideLeft a.little-newsletter-anchor:visited{text-decoration:none;margin:10px 0 0 0;display:block}
h3.little-newsletter-title{margin:0;text-align:right;font-size:16px;background:transparent url(../img/old/2011/main/navigation/search_play.gif) no-repeat right;padding:0 20px 0 0}
a.little-newsletter-image-link, a.little-newsletter-image-link:visited{display:block;margin:0 0 5px 0;width: 278px;overflow:hidden;height: 190px; border:1px solid #ccc}
p.littleNewsletterBody{padding:0 7px 0 7px}
#comment-section{float:left;width:100%;margin:40px 0 10px 0}
.rightContainer .rightBox{background-color:#FFFFFF;border-bottom:1px solid #F2F2F2;width:298px}
.rightContainer .rightBox a{color:#4c4c4c;font-size:14px;padding:5px 15px 5px 30px;width:235px;float:left;background-image:url(../img/old/2011/main/navigation/search_play.gif);background-position:right center;background-repeat:no-repeat;font-family:Arial, Helvetica, sans-serif}
.rightContainer li.current-page{color:#4c4c4c;font-size:12px;padding:5px 15px 5px 30px;width:255px;border-bottom:#3b86b0 solid 1px;border-top:#3b86b0 solid 1px;background-color:#4498c8;color:#fff;font-family:Arial, Helvetica, sans-serif;list-style:none;float:left}
.rightContainer .rightBox a:hover{color:#4498c8; font-weight: bold}
.rightContainer li.rightBox{background-color:#FFFFFF;border-bottom:1px solid #F2F2F2;width:298px;padding:0;margin:0;list-style:none;float:left}
.contact{margin:0;padding:0}
.contact ul{list-style:none;margin:0;padding:0}
.contact li{float:left;height:25px;margin:0;padding:0}
a.testNavLink{display:block;width:570px;margin-left:28px}
.testimonialItems{list-style:none;margin:0px 30px 0px 0;font-size:12px;border-bottom:1px solid #f2f2f2;padding:0;line-height:38px;clear:both;display:block}
.testList .last{border:none}
.testimonialItems li{float:left;display:block}
.testimonialItems a{color:#1f1f1f}
.itm1{width:270px;padding-right:5px;background-color:#F3F3F3;margin-right:10px;margin-bottom:1px}
.itm1 a{display:block;line-height:18px;padding:10px 0 10px 0}
.itm1 a:hover{text-decoration:underline}
a.testimonialPreview{float:left;margin:0 10px 0 0;padding:10px 0 0 5px}
.itm2{width:120px}
.itm3{width:90px}
.itm4{width:60px}
.itm5{width:48px}
.itm6{width:40px}
.itm7{width:24px;padding:5px 0 0 0}
.firstLine{list-style:none;margin:3px 30px 3px 0;font-size:12px;padding:0;line-height:40px;clear:both;display:block;border:none}
.firstLine li{float:left;display:block;background-color:transparent;margin:0;padding:0}
.sponsor-additional{border-bottom:3px double #CCC;padding:0 0 10px 0;background-color:#fff}
#footerBox{background-image:url(../img/old/2011/main/footer/footer_bg.gif);background-repeat:repeat-x;background-position:top center;min-height:200px}
#footer{width:960px;margin:0 auto}
.adBox{margin:0;padding:0;width:100%}
.box1{float:left;height:112px;margin-top:9px;width:245px}
.box2{background-image:url(../img/old/2011/main/footerItmBg.gif);background-repeat:repeat-y;float:left;height:112px;margin-top:9px;width:238px}
.box3{background-image:url(../img/old/2011/main/footerItmBg.gif);background-repeat:repeat-y;float:left;height:112px;margin-top:9px;width:256px}
.box4{background-image:url(../img/old/2011/main/footerItmBg.gif);background-repeat:repeat-y;float:left;height:112px;margin-top:9px;width:219px}
.box1 .items2 span, .box2 .items2 span, .box3 .items2 span, .box4 .items2 span{color:#333333;display:block;font-family:droidsans,Arial,Helvetica,sans-serif;font-size:17px;height:62px;line-height:18px;text-transform:uppercase}
.box1 .items2 a, .box2 .items2 a, .box3 .items2 a, .box4 .items2 a{background-image:url(../img/old/2011/main/navigation/listIcn.png);background-position:right 0;background-repeat:no-repeat;color:white;display:block;font-family:sanuklfM,Arial,Helvetica,sans-serif;font-size:14px;height:35px;line-height:20px;text-transform:uppercase;width:62px;padding-right:25px;padding-top:3px}
.box1 .items2 a{width:98px;margin-left:-8px}
.box2 .items2 a{}
.box3 .items2 a{width:102px;margin-left:-8px}
.box4 .items2 a{}
.box1 .items1{width:123px;float:left;margin-top:13px}
.box1 .items2{width:115px;float:right;padding-top:13px}
.box2 .items1{width:143px;float:left;margin-top:13px;text-align:center}
.box2 .items2{width:92px;float:right;padding-top:13px}
.box3 .items1{width:138px;float:left;margin-top:13px;text-align:center}
.box3 .items2{width:118px;float:right;padding-top:13px}
.box4 .items1{width:142px;float:left;margin-top:13px;text-align:center}
.box4 .items2{width:77px;float:right;padding-top:13px}
.items1 img{border:10px solid #fff;border-radius:3px;-moz-box-shadow:0 0 10px #666666;-webkit-box-shadow:0 0 10px #666666;box-shadow:0 0 10px #666666}
.logosBox{width:960px;height:34px;background-repeat:no-repeat;background-position:left center;background-color:#ffffff;-moz-box-shadow:0 0 10px #666666;-webkit-box-shadow:0 0 10px #666666;box-shadow:0 0 10px #666666;margin-top:38px}
.logosBox div{font-family:droidsans, Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;padding:0px 0 0 0px;width:170px;float:left}
.logosBox span{text-transform:uppercase}
.logosBox img{float:left}
.disclaimer{font-family:droidsans, Arial, Helvetica, sans-serif;font-size:11px;color:#6e6e6e;line-height:14px;padding-top:25px}
.disclaimer span{color:#4498c8;text-transform:uppercase}
#footer .adBox .items .items2{width:128px;float:right}
.footerNav{padding-top:30px;width:720px;margin:auto}
.footerNav ul{list-style:none;padding:0;margin:0;width:180px;float:left}
.footerNav li{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#4497c7;line-height:18px}
.footerNav a{color:#4497c7}
.footerNav a:hover{color:#686868}
.footerNav li span, .footerNav span a{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#999999;font-weight:bold}
.social{float:none}
.fl{float:left}
.vCard{background-image:url(../img/old/2011/main/social/vcart.jpg);background-position:left center;background-repeat:no-repeat;padding-left:30px;display:block}
.forum{display:block;background-image:url(../img/old/images/social/forum.png);background-position:left center;background-repeat:no-repeat;width:20px;height:18px;text-indent:-99999px;margin:0px;padding:0;overflow:hidden}
.blog{background-image:url(../img/old/2011/main/social/blog.jpg);background-position:left center;background-repeat:no-repeat;padding-left:20px;text-indent:-99999px;display:block;width:20px;height:18px;text-indent:-99999px;margin:0px;padding:0;overflow:hidden}
.twitter{background-image:url(../img/old/2011/main/social/twitter.jpg);background-position:left center;background-repeat:no-repeat;padding-left:20px;text-indent:-99999px;display:block;width:20px;height:18px;text-indent:-99999px;margin:0px;padding:0;overflow:hidden}
.facebook{background-image:url(../img/old/2011/main/social/facebook.jpg);background-position:left center;background-repeat:no-repeat;padding-left:20px;text-indent:-99999px;display:block;width:20px;height:18px;text-indent:-99999px;margin:0px;padding:0;overflow:hidden}
.youtube{background-image:url(../img/old/2011/main/social/youtube.jpg);background-position:left center;background-repeat:no-repeat;padding-left:35px;text-indent:-99999px;display:block;width:31px;height:18px;text-indent:-99999px;margin:0px;padding:0;overflow:hidden}
.listingSpace{padding-top:30px}
.copyright{font-size:12px;font-family:Arial, Helvetica, sans-serif;padding-top:30px;text-align:center}
.copyright a{color:#999999}
.copyright a:hover{color:#4497c7}
.copyright .copyText{margin:auto;clear:both;color:#999999;line-height:25px;text-align:center}
.privacy-wrapper{width:400px;margin:5px auto 0 auto}
ul.privacy{display:block;list-style:none;padding:0;height:15px;text-align:center;width:400px}
ul.privacy li{float:left;padding:0 5px 0 5px;border-right:1px solid #999999;line-height:10px;display:block}
ul.privacy .last{border:none}
ul.privacy .first{padding-left:0}
.copyrightText{margin:0;padding:0;line-height:13px}
.last-modified{text-align:center}
.copyright .copyImg{width:280px;height:40px;margin:40px auto 20px auto;clear:both;text-align:center}
.copyImg a{float:right;margin-left:20px}
a.naatp-link{margin-left:0;float:none}
.aboutBox{margin:0;padding:0}
.aboutBox .left .insideLeft{padding-right:92px}
.newsletterBox{margin:0;padding:0}
.newsletterBox .left .insideLeft{padding-right:92px}
.newsletterBox h1{margin:20px 0 15px 20px}
.check{padding:0;margin:0}
ul.check{list-style:none;padding:10px 0;margin:0}
.check li{padding-left:40px;padding-bottom:18px;background-image:url(../img/old/2011/about/greenCheck.png);background-repeat:no-repeat;background-position:top left;color:#333333;font-family:droidsans, Arial, Helvetica, sans-serif;font-size:12px}
.insideLeft a{color:#4497c7;text-decoration:underline}
.insideLeft img.indexMediaImage{float:left;margin:0 10px 5px 0;display:block}
.insideLeft .rightBox, .insideLeft .current-page{float:left;width:168px;padding-top:5px;padding-bottom:5px;margin:0 0 0 20px}
.insideLeft .rightContinue{border-top:3px double #CCC;margin-top:50px;margin-bottom:50px;padding-top:30px;clear:both;float:left}
.insideLeft li{margin:12px 0}
.image-center{margin:10px auto 10px auto;display:block}
.bordBox{padding:0 0 50px 0;margin:0;width:100%}
.bordLeft{width:85px;float:left;padding:0;margin:0}
.bordRight{width:483px;float:right;padding:0;margin:0}
.bordRight span{font-family:Georgia, "Times New Roman", Times, serif;font-size:15px}
.bordRight span a{font-family:droidsans, Arial, Helvetica, sans-serif;padding-right:15px;background-image:url(../img/old/2011/main/navigation/icon6.gif);background-position:bottom right;background-repeat:no-repeat}
.space20{height:20px}
.space10{height:10px}
.contactUsBox{width:570px;height:342px;display:block;background-image:url(../img/old/2011/contact/contactBg.jpg);background-repeat:no-repeat;background-position:top center;clear:both;margin:60px 0 0 0}
.contactIn{padding-left:162px}
.cont1{color:#205573;text-transform:uppercase;font-family:sanuklfM, Arial, Helvetica, sans-serif;font-size:16px;padding-top:10px}
.cont2{font-family:droidsans, Arial, Helvetica, sans-serif;color:#ffffff;font-size:18px;font-weight:normal;line-height:20px;padding-top:50px}
.con3{font-family:droidsans, Arial, Helvetica, sans-serif;color:#ffffff;font-size:23px;padding-top:40px}
.con4{font-family:droidsans, Arial, Helvetica, sans-serif;color:#ffffff;font-size:23px;padding-top:30px}
.con5{font-family:droidsans, Arial, Helvetica, sans-serif;color:#ffffff;font-size:23px;padding-top:30px}
.con5 span{padding-left:30px;font-size:13px}
.contactBtn{color:#333333;font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;font-weight:normal;margin-bottom:60px} 
.contactBtn img{padding-left:50px;padding-top:30px}
.newsBox{}
.newsItms{background:url(../img/old/2011/main/separator.gif) 80px bottom no-repeat;padding:0 0 33px 0;margin-bottom:30px}
.newsItm1{width:90px;float:left}
.newsItm2{width:437px;float:left}
.newsItm2 a{line-height:17px;color:#205573}
.newsItm3{display:block;width:128px;height:66px;float:left;display:block;background-image:url(../img/old/2011/main/navigation/icon8.png);background-repeat:no-repeat;background-position:top center;height:149px}
.newsItm1 .date{width:63px;height:101px;background:url(../img/old/2011/icon9.gif) 0 15px no-repeat}
.newsItm1 .date .year{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#4498c8;font-size:10px;font-weight:bold;padding:5px 0 0 30px;display:block;margin:0}
.newsItm1 .date .month{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#4498c8;font-size:21px;padding:5px 0 0 10px;display:block}
.newsItm1 .date .day{font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#4498c8;font-size:38px;padding:20px 0 5px 10px;font-weight:bold;display:block}
.newsItm2 h2 a{color:#205573;font-family:sanuklfM, Arial, Helvetica, sans-serif;text-decoration:underline;font-size:18px;text-transform:uppercase;display:block;padding-bottom:30px}
.newsItm2 span{color:#205573;font-family:sanuklfM, Arial, Helvetica, sans-serif;text-decoration:underline;font-size:18px;text-transform:uppercase;display:block;padding-bottom:30px}
.commentNo{margin:0;padding:30px 0 0 0}
.commentNo a{background-image:url(../img/old/2011/contact/icon7.gif);background-position:left center;background-repeat:no-repeat;display:block;float:left;height:21px;padding-left:30px;width:100px}
.commentNo img{float:left;padding-left:30px;width:100px}
.testemonialsBox .left .insideLeft{padding-right:82px}
.testContent{padding-left:105px;background-image:url(../img/old/2011/testimonials/comma.gif);background-position:top left;background-repeat:no-repeat;margin-top:0px;clear:both}
.testContent span{color:#4498c8;font-size:20px;font-family:Verdana, Geneva, sans-serif;line-height:22px;display:block;padding-bottom:25px}
.testContent .name{font-family:Georgia, "Times New Roman", Times, serif;color:#333333;font-size:18px;font-weight:normal;padding-top:35px}
.testimonialImageLink{overflow:hidden;border:10px solid #E6E6E6;display:block;margin-bottom:30px;border-radius:10px;margin-top:20px;height:200px;box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);-moz-box-shadow:0 1px 2px rgba(34,25,25,0.4);-webkit-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4)}
.testimonialimageOld{width:800px;height:auto;transform:rotate(350deg) translate(-50px, -70px);-ms-transform:rotate(350deg) translate(-50px, -70px);-webkit-transform:rotate(350deg) translate(-50px, -70px);-moz-transform:rotate(350deg) translate(-50px, -70px);-o-transform:rotate(350deg) translate(-50px, -70px);-moz-border-radius:10px;border-radius:10px}
.zoom-in{height:75px;background:transparent url(http://opiates.com/wp-content/themes/opiates/assets/img/buttons/zoom-in.png) right top no-repeat}
.testNav{width:570px;padding-bottom:25px;clear:both}
.testNav .testLeft{width:250px;float:left;padding-left:10px;background-image:url(../img/old/2011/main/navigation/test_left.gif);background-repeat:no-repeat;background-position:left center}
.testNav .testRight{width:250px;float:right;text-align:right;padding-right:10px;background-image:url(../img/old/2011/main/navigation/test_right.gif);background-repeat:no-repeat;background-position:right center}
.contactBox{padding:0;margin:0}
.contactBox .left .insideLeft{padding-right:82px}
.contactFormBox{float:left;width:578px;background-color:#ededed;border:1px solid #e1e1e1;-moz-border-radius:5px;border-radius:5px;margin:34px 0 34px 0} 
.sent{width:375px;padding-left:20px} 
.sentSpacer{width:100%;height:20px;clear:both}
.contactFormIn{padding:30px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#5095b7;background-color: #354665 !important}
.contactFormIn .cont1{width:528px}
.contact1 .firstname{margin-right:30px;width:506px;float:left}
.contact1 .lastname{ width:238px;float:left;padding:0;margin:0}
.contactFormIn span{display:block;padding-bottom:0px}
.contactFormIn input{width:100%;border:2px solid #e0e0e0;line-height:12px;padding:8px 0 8px 5px;font-size:16px}
.contactFormIn input[type="text"][disabled="disabled"],.contactFormIn textarea[disabled="disabled"]{background-color:#666;padding:8px 0 8px 10px;width:270px;color:#fff}
.contactSent p{margin:0}
.contactFormIn textarea{width:100%;border:2px solid #e0e0e0;line-height:14px;padding:8px 0}
.contact2{margin-top:20px}
.contact2 .emailAddress{margin-right:30px;width:238px;float:left} 
.contact2 .emailConfirm{width:238px;float:left;padding:0;margin:0}
.contact3{margin-top:10px;clear:both;float:left} 
.contact3 .leaveMessage{float:left;width:110px;margin-right:0;margin-left:35px} 
.leaveMessage input{padding:0 0 0 0;margin:15px 10px 0 10px;width:auto}
input.leaveMessageYes{margin-left:0} 
.contact3 .phoneNo{float:left;width:368px}
.contact3 .phoneNo input{width:102px;margin-right:15px}
#ageWho{display:block} 
#phone1{text-align:center}
#phone2{text-align:center}
#phone3{margin:0;width:100px;text-align:center}
.end{margin:0}
.contact4{margin-top:20px;clear:both;float:left}
.drugColumns{float:left;margin:0 20px 0 0} 
.end{margin:0}
#info select{height:38px;line-height:38px;margin:0;-webkit-box-align:center ;font-size:16px}
#otherDrugs{width:503px}
input.drugNumber{width:218px;margin:0}
input.drugAmount{width:100px;margin:0} 
#message{width:510px}
.contact5{margin-top:20px;clear:both;float:left}
input.send{float:left;clear:both;background:url(../img/old/2011/contact/send.png) no-repeat;cursor:pointer;width:100%;height:65px;  border:none;display:block;margin-top:30px;margin-bottom:20px;text-indent: -99999px;}
.contact6{text-align:left;float:none;clear:both}
input.emailUpdates{width:auto}
.inv{display:none}
.OpiodBox .left{padding-top:0;padding-bottom:0}
.OpiodBox .left .insideLeft{padding:60px 56px 30px 0;float:left;width:440px;border-right:1px solid #cbcbcb}
.OpiodBox .left .insideLeft2{padding:0;float:left;width:163px}
.middle{padding:0 10px 0 10px}
.middlelist{margin:0;padding:0}
.middlelist ul{padding:0;margin:0;list-style:none}
.middlelist li{border-bottom:1px solid #f2f2f2;padding-left:10px;line-height:26px}
.middlelist a{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#1f1f1f}
.middlelist .lastMiddle{border:none;padding-top:10px;border-bottom:none}
.idom{border-left:1px solid #787878;padding:0px 0 0px 20px;line-height:21px}
.OpiodBox .contactUsBox{background-image:url(../img/old/2011/contact/middleContact.jpg);width:440px;height:265px;margin-top:50px}
.OpiodBox .contactUsBox .contactIn{padding-left:120px}
.OpiodBox .contactUsBox .contactIn .cont1{font-size:13px}
.OpiodBox .contactUsBox .contactIn .cont2{padding-top:20px;font-size:14px}
.OpiodBox .contactUsBox .contactIn .con3{padding-top:20px;font-size:19px}
.OpiodBox .contactUsBox .contactIn .con4{padding-top:20px;font-size:19px}
.OpiodBox .contactUsBox .contactIn .con5{padding-top:20px;font-size:19px}
.OpiodBox .contactUsBox .contactIn .con5 span{font-size:12px;padding-left:15px}
.OpiodBox .contactBtn img{padding-left:20px}
#home{}
#home #headerBox{background-image:url(../img/old/2011/main/brands/branding_bg_home.gif);background-repeat:repeat-x;height:101px;background-position:top center}
#home #headerBox #header #branding .topNav{text-align:right}
#home #headerBox #header #branding .topNav .tel{float:right;width:135px;padding-left:20px;background-image:url(../img/old/2011/contact/tel.gif);background-repeat:no-repeat;background-position:top left;margin-right:20px}
#home .topNav .email{float:right;width:80px;padding-left:20px;background-image:url(../img/old/2011/contact/mail.gif);background-repeat:no-repeat;background-position:top left}
#navigationBox{background-image:url(../img/old/2011/main/brands/navigationBg.gif);background-repeat:repeat-x;height:56px}
.navigation{width:960px;margin:0 auto}
.navigation .navLeft{width:256px;float:left}
.navigation .navRight{width:704px;float:right}
.navRight ul{list-style:none;padding:0;margin:0}
.navRight li{float:left;margin-left:28px}
.navRight li:hover{background-image:url(../img/old/2011/contact/nav_hover.gif);background-position:top center;background-repeat:no-repeat}
.navRight a{color:#e1e1e1;font-family:droidsans, Arial, Helvetica, sans-serif;font-size:13px;line-height:56px}
.navRight a:hover{color:#ffffff}
#home #contentBox{min-height:400px;/*background-image:url(../img/old/2011/home/featured/featureBg.gif);*/background-repeat:no-repeat;background-position:top center}
.featuredBox{width:960px;height:330px}
.arrowLeft{left:-27px;position:relative;top:150px;width:27px;padding:0;margin:0}
.arrowRight{right:-27px;position:relative;top:110px;width:27px;float:left;padding:0;margin:0}
.video{float:left;width:933px;padding:0;margin:0}
#home #homeContentBox{background-image:url(../img/old/2011/home/home_contentBg.gif);background-repeat:repeat-x;min-height:300px}
.homeInContent{width:960px;margin:0 auto}
.featureControl{background-color:#ffffff;-moz-box-shadow:0 0 10px #666666;-webkit-box-shadow:0 0 10px #666666;box-shadow:0 0 10px #666666;height:25px;padding:10px}
.controlLeft{float:left;width:800px;line-height:24px}
.controlLeft a{color:#4498c8;text-transform:uppercase}
.controlRight{width:100px;float:right;text-align:right}
.featureLink{border-right:1px solid #4498c8;font-family:droidsansB, Arial, Helvetica, sans-serif;color:#4498c8;padding-right:10px;text-transform:uppercase}
.homeText{padding-top:10px;color:#919191}
.homecol{width:280px;float:left;font-family:Verdana, Geneva, sans-serif}
.homecolMid{float:left;padding:0 60px;width:280px;font-family:Verdana, Geneva, sans-serif}
.hometitle{font-size:24px;color:#4498c8;text-transform:uppercase;font-family:sanuklfM, Arial, Helvetica, sans-serif;display:block;padding:21px 0 21px 0}
.homefooterNav{background-repeat:repeat-x;border-left:1px #b5b5b5 solid;border-right:1px #b5b5b5 solid;padding:25px;margin-top:9px}
#home #footerBox{background-image:url(../img/old/2011/home/footer/home_footer_bg.gif)}
.homefooterNav ul{width:290px;list-style:none;background-color:#ffffff;padding:0;margin:0;-moz-box-shadow:0 0 10px #666666;-webkit-box-shadow:0 0 10px #666666;box-shadow:0 0 10px #666666}
.homefooterNav li{border-bottom:1px solid #f2f2f2;padding-left:10px;line-height:22px;background-image:url(../img/old/2011/main/footer/footer_list_icn.gif);background-repeat:no-repeat;background-position:right center}
.footerNavTitle{color:#205573;text-transform:uppercase;font-size:14px;font-family:droidsans, Arial, Helvetica, sans-serif;padding:10px 10px 10px 10px}
.homefooterNav a{color:#4c4c4c;font-family:Arial, Helvetica, sans-serif;font-size:12px}
#home .logosBox{margin-top:0}
.footerBox1{float:left;width:290px}
.footerBox2{float:left;margin:0 19px;width:290px}
.footerBox3{float:left;width:290px}
div.years{margin:20px 0 20px 0}
p.recent-date{color:#808285;font-size:10px;font-weight:normal;margin:0;padding:0;line-height:11px}
h5.author{margin:0;padding:0;display:inline}
h5.publisher{border-left:#ccc solid 2px ;margin:0 0 0 4px;padding:0 0 0 3px;display:inline}
h5.date-created{margin:0;margin-bottom:10px;padding:0;font-size:10px;color:dimGray}
h6.author{margin:0;padding:0}
h6.date-created{margin:0;margin-bottom:10px;padding:0}
div.published-div{margin-bottom:10px}
.published{margin:0 9px 0px 0px;float:left}
.publisher-info{font-size:10px}
.publisher-info h5{font-size:10px;line-height:10px;margin:0;padding:0}
.ad-bottom-left{float:left;width:300px;overflow:hidden;margin:40px 0 60px 0} 
.ad-bottom-right{float:left;width:300px;overflow:hidden;margin:40px 0 60px 0}
.ads-block-2{margin:0 0 0 -10px}
div.inv{display:none}
/* Contact */
.sidebarContactBox{position:relative;top:0px;left:0px;width:300px;height:95px;margin:0 0 20px 0}
.sidebarContactBoxSent{position:relative;top:0px;left:0px;width:300px;height:40px;margin:0 0 -2px 0;background-position:0 -57px;background-repeat:no-repeat} 
.sidebarContactBox, .sidebarContactBox .livechat, .sidebarContactBox .ordernow, .sidebarContactBox .email, .sidebarContactBox .phone, .sidebarContactBox .phoneSent{background-image:url(../img/old/2011/internal/contact/sidebar.png)}
.sidebarContactBox .livechat, .sidebarContactBox .ordernow, .sidebarContactBox .email, .sidebarContactBox .phone{position:absolute;font-family:arial;font-weight:bold;text-transform:uppercase}
.sidebarContactBox .livechat, .sidebarContactBox .ordernow, .sidebarContactBox .email{position:absolute;top:3px;height:31px;background-color:#F3F3F3;font-size:11px;padding:19px 0px 0px 58px}
.sidebarContactBox .livechat{left:153px;width:88px ;background-position:-3px -105px;color:#64B432}
.sidebarContactBox .ordernow{left:143px;width:87px;background-position:-3px -175px;color:#64B432}
.sidebarContactBox .email{left:2px;width:87px;background-position:-3px -245px;color:#1E82D7}
.sidebarContactBox .livechat:hover, .sidebarContactBox .ordernow:hover, .sidebarContactBox .email:hover{background-color:#E1E1E1;text-decoration:none}
.sidebarContactBox .phone{font-family:droidsans, Arial, Helvetica, sans-serif;position:absolute;top:64px;left:40px;height:20px;background-position:-23px -328px;font-size:22px;color:#C40022;padding:5px 0px 0px 24px}
.sidebarContactBox .phoneSent{font-family:droidsans, Arial, Helvetica, sans-serif;position:absolute;top:5px;left:40px;height:20px;background-position:-23px -328px;font-size:22px;color:#C40022;padding:5px 0px 0px 24px}
.newsletter-image{box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);-moz-box-shadow:0 1px 2px rgba(34,25,25,0.4);-webkit-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);border:#E6E6E6 solid 10px;display:block;overflow:hidden;-moz-border-radius:10px;border-radius:10px}
.blue-highlight{background-color: #4498c8;color: #fff;padding: 10px;box-shadow: 0 1px 3px rgba(34,25,25,0.4);-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4); clear:both}
.no-padding{padding:0}
.search-term {
background: #f7ff00;
padding: 1px 2px;
}
.aitch2_sidebar {
color: rgb(51, 51, 51);
display: block;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 18px;
font-weight: normal;
height: 25px;
line-height: 25px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-left: 20px;
padding-right: 0px;
padding-top: 15px;
width: 280px;
}
.aitch2_sidebar_anchor {
color: rgb(32, 85, 115);
cursor: auto;
display: inline;
font-family: sanuklfM, Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: normal;
height: auto;
line-height: 25px;
text-decoration: none;
width: auto;
}



.rightInsideContact{padding:10px 10px 53px;  background-color:white; }



/*** CONTACT PAGE ***/

#fscf_div_field1_0, #fscf_div_field1_4, #fscf_div_field1_1, #fscf_div_field1_3 {
	font-size: 16px;
	color: #fff;
}

input, textarea {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px important!;
	font-family: sanuklfM, Arial, Helvetica, sans-serif;
}



/*** Call to Action ***/
.spacer {
	width: 260px;
	padding: 20px;
	margin-bottom: 20px;
	line-height: normal;
	float: right;
	background-color: #ffffff;
	text-align: center;
	color: #FFFFFF;
	min-height: 0px;
	font-family: sanuklfM, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.c2a {
	width: 260px;
	padding: 20px;
	margin-bottom: 20px;
	line-height: normal;
	float: right;
	background-color: #354665;
	text-align: center;
	color: #FFFFFF;
	min-height: 50px;
	font-family: sanuklfM, Arial, Helvetica, sans-serif;
	font-size: 20px;
	border-radius: 25px;
}


.c2a a:link, .c2a a:visited, .onclicklink, {
	text-decoration: none;
	font-weight: bold !important;
	font-size: 20px !important;
	color: #ffffff !important;
	cursor: pointer !important;
}

.c2a a:hover{
	text-decoration: underline;
	font-weight: bold;
	font-size: 20px;
	color: #ffffff !important;
	cursor: pointer !important;
}


.c2a_small {
	font-size: 10px;
}

/** Call to action: Phone Box ***/
.c2a_call {
	width: 260px;
	padding: 20px;
	margin-bottom: 20px;
	line-height: normal;
	float: right;
	background-color: #ffb526;
	text-align: center;
	color: #000000;
	min-height: 50px;
	font-family: sanuklfM, Arial, Helvetica, sans-serif;
	font-size: 20px;
	border-radius: 25px;
}


.c2a_call a {
	text-decoration: none;
	font-weight: bold !important;
	font-size: 20px !important;
	color: #354665 !important;
	cursor: pointer !important;
}

.c2a_call a:hover{
	text-decoration: underline;
	font-weight: bold;
	font-size: 20px;
	color: #ffffff !important;
	cursor: pointer !important;
}


.c2a_small_call {
	font-size: 10px;
}

.thankyou, .thankyou p {
	color: #ffffff;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.thankyou h3 {
	color: #ffffff;
	font-weight: normal;
	font-family: sanuklfM, Arial, Helvetica, sans-serif;
	font-size: 24px
}

.thankyou {
	color: #ffffff;
}

.thankyou a, a:visited {
	color: #4498c8;
	font-size: 20px;
	text-decoration: none;
	font-family: sanuklfM, Arial, Helvetica, sans-serif;

}

.thankyou a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
	font-family: sanuklfM, Arial, Helvetica, sans-serif;

}